## sphinx-theme-builder 0.2.0b2

=== docs/requirements.txt ===
sphinx
furo
myst-parser
sphinx-copybutton
sphinx-inline-tabs
