=== debian/changelog ===
sphinx-theme-builder (0.2.0b2-5) unstable; urgency=medium

  * Team upload.
  * Add the click-8.2 patch to fix the test suite. Closes: #1098629

 -- Peter Pentchev <roam@debian.org>  Sat, 22 Feb 2025 20:26:28 +0200

sphinx-theme-builder (0.2.0b2-4) unstable; urgency=medium

  * Team upload.
  * Do not generate a runtime dependency on python3-pkg-resources.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 00:43:37 +0100

sphinx-theme-builder (0.2.0b2-3) unstable; urgency=medium

  * Remove python3-packaging on B-D. (Closes: #1083780)
  * Bump std-ver to 4.7.0

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 07 Oct 2024 23:12:00 +0800

sphinx-theme-builder (0.2.0b2-2) unstable; urgency=medium

  * Source-only upload.

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 22 Apr 2024 17:31:07 +0800

sphinx-theme-builder (0.2.0b2-1) unstable; urgency=low

  * Initial release. (Closes: #1015231)

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 27 Mar 2024 17:34:34 +0800
