=== debian/control ===
Source: sphinx-theme-builder
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
               python3-flit-scm,
               flit,
               dh-sequence-python3,
               python3-pyproject-metadata,
               python3-rich-click,
               nodeenv,
               python3-setuptools,
               python3-all,
               pybuild-plugin-pyproject,
               python3-sphinx-autobuild <!nocheck>,
               python3-click <!nocheck>,
               python3-pytest <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/pradyunsg/sphinx-theme-builder
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-theme-builder.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-theme-builder

Package: python3-sphinx-theme-builder
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-build, python3-click, python3-sphinx-autobuild
Description: tool for authoring Sphinx themes with a simple (opinionated) workflow
 streamline the Sphinx theme development workflow, by building upon existing
 standardised tools.
 .
 sphinx themes builder has the following features:
    * simplified packaging experience
    * simplified JavaScript tooling setup
    * development server, with rebuild-on-save and automagical browser reloading
    * consistent repository structure across themes
 .
 This package installs the library and `stb` helper script for Python 3.
