=== debian/watch ===
version=4
# GitHub hosted projects.
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/pradyunsg/sphinx-theme-builder/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
